@charset "utf-8";
/* CSS Document */

.menu_head{border:1px solid #998675;}

.menu_body {display:none; width:250px;border-right:1px solid #998675;border-bottom:1px solid #998675;border-left:1px solid #998675;}
.menu_body li{background:#493e3b;}
.menu_body li.alt{background:#362f2d;}
.menu_body li a{color:#FFFFFF; text-decoration:none; padding:4px; display:block;}
.menu_body li a:hover{padding:4px 4px; font-weight:bold;}
.menu_body ul {
	list-style:none;
	margin-top:-16px;
}